import numpy as np
import monteCarloPCP as mc
import os.path

def generateP10cCrystal(version = 2):
	my_path = os.path.abspath(os.path.dirname(__file__))
	if version == 1:
		path = os.path.join(my_path, "p10cN40960.dat")
	else:
		path = os.path.join(my_path, "p10cN81920.dat")
	# print(path)
	cryPos = mc.fileIO.load2DArray(path,dtype=float)
	sides = np.ones(10)*2
	return cryPos, sides

def maxPhi():
	return 5/128 * np.pi**5 / 120